/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/



.rockfm-label { display: none !important; }

/* .fusion-main-menu > ul > li > a:hover { color: #0074cd !important; } */

ul#menu-main-navigation #menu-item-79 li a:hover { color: #0074cd; }

.fusion-main-menu > ul > li:last-child:hover { color: white !important; }

li#menu-item-90 a {
  color: #000000;
  padding-left: 0px;
  font-family: 'Montserrat';
  font-size: 17px;
}

li#menu-item-90 a:before {
  content: ' ';
  background: url('https://www.paperworkbegone.com/wp-content/uploads/2016/10/greyphonebar.png') center;
  display: inline-block;
  height: 1px;
  margin-bottom: 3px;
  margin-right: 25px;
  margin-left: 11px;
  width: 56px;
}

.fusion-secondary-header {
  padding-top: 15px;
}

.fusion-copyright-notice div {
  font-family: 'Montserrat';
  letter-spacing: 0.06em;
  color: #5c7ea9 !important;
}

.ul_negmargin { margin-top: -10px; }

.careers_email { color: #0074cd; }

.careers_email:hover { color: #a3cded; }

.testimonial_name { font-family: 'Montserrat';
text-transform: uppercase;
color: #0074cd;
font-size: 13px;
}

.accreditation { font-size: 16px;
font-weight: normal;
text-transform: none; }

.link_list li {
    list-style-type: none;
}

.link_list li a {
color: #0068b8;
}

.link_list li a:hover {
color: #a1d6ff;
}

.link_list ul {
padding: 30px 0 0 0px;
}

.service_rates strong {
    float: right;
    /* margin-right: 30px; */
}

.executive_rate { padding: 10px 0 0 0; display: block; border-top: 1px solid #dfdfdf; margin-top: 10px; }

.rates_disclaimer { font-size: 14px; font-family: 'Questrial', sans-serif; color: #aaaaaa; }

span.vc_tta-title-text {
    font-family: 'Questrial', sans-serif;
    letter-spacing: 0.05em;
}

.hpfactstitle { font-family: 'Montserrat'; font-size: 26px; text-transform: uppercase; color: #0074cd; padding-top: 30px; display: block; }

a.phone-link {
    display: block;
    background: #a1d6ff;
    float: left;
    padding: 17px 30px;
    color: #0074cd !important;
    font-size: 17px !important;
    text-transform: uppercase;
    font-family: 'Questrial';
    letter-spacing: 0.07em !important;
    text-align: center;
    display: block;
    transition: all linear 0.1s;
    margin-left: 80px;
}

/* ESTIMATE STICKY BOX */

span.uiform-sbox-summ-fld-row, span.uiform-sbox-summ-fld-title {
    display: none;
}

#rockfm_form_1 .uiform-sticky-sidebar-box { margin-left: 840px !important; width: 320px !important; padding: 20px 30px 30px 30px; }

.uiform-stickybox-summary .uiform-stickybox-summary-heading { font-family: "Droid Serif", serif; text-transform: none; color: #0074cd; letter-spacing: 0px; font-size: 1.8em; }

.uiform-stickybox-summary .uiform-stickybox-summary-heading::before { content:url('https://www.paperworkbegone.com/wp-content/uploads/2016/10/Monthly-Total-Piggy-Header-1.png') }

.uiform-stickybox-symbol, .uiform-stickybox-total, .uiform-stickybox-currency { font-family: 'Montserrat', sans-serif; font-size: 20px; }

.uiform-step-content { max-width: 800px; }

/* HOMEPAGE BANNER CTA */

.banner-line1, .banner-line2, .banner-line3, .banner-line4 { color: #0074cd; }

.banner-line1 { font-family: 'Droid Serif', serif; font-size: 31px; }

.banner-line2 { font-family: 'Questrial', sans-serif; font-size: 19px; text-transform: uppercase; }

.banner-line3 { font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size: 18px; font-weight: bold; letter-spacing: 2px; text-align: center; }

.banner-line3:before, .banner-line3:after { content:url('https://www.paperworkbegone.com/wp-content/uploads/2016/10/bannerline.png'); position: relative; top: -8px; display: inline-block;}

.banner-line3:before { padding-right: 10px; }

.banner-line3:after { padding-left: 10px; }

.banner-line4 { font-family: 'Questrial', sans-serif; font-size: 16px; letter-spacing: 0.02em; font-style: italic; }

.bannercta-text p { line-height: 12px; }

.bannercta-text { float: left; margin-top: 35px; margin-left: 35px; }

#banner-row .banner-block .vc_column-inner { padding: 0px; }

.vc_custom_1479755926213 { max-width: 510px; float: right; width: 510px; margin-top: 6%; }

/* ESTIMATOR THANK YOU PAGE */

.rockfm-form-container.uiform-wrap { padding: 30px 0 30px 0; }

@media screen and (min-width: 480px) {
  .banner-line3 {font-size: 22px;}
}